.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.556800px;}
.ls22{letter-spacing:-0.522000px;}
.ls21{letter-spacing:-0.514800px;}
.ls11{letter-spacing:-0.506256px;}
.ls10{letter-spacing:-0.471232px;}
.ls12{letter-spacing:-0.468048px;}
.lsc{letter-spacing:-0.072800px;}
.ls17{letter-spacing:-0.067200px;}
.lse{letter-spacing:-0.052000px;}
.ls1b{letter-spacing:-0.039600px;}
.ls20{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.035200px;}
.ls15{letter-spacing:-0.033600px;}
.ls1a{letter-spacing:-0.032400px;}
.ls6{letter-spacing:-0.026400px;}
.ls3{letter-spacing:-0.022000px;}
.ls1f{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020800px;}
.ls9{letter-spacing:-0.020000px;}
.ls23{letter-spacing:-0.018000px;}
.ls19{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.013200px;}
.lsf{letter-spacing:-0.012736px;}
.ls1e{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.ls1c{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006292px;}
.ls2{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.002800px;}
.ls16{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.004400px;}
.ls1d{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.013200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.260400px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.078000px;}
.ws14{word-spacing:0.184800px;}
.ws13{word-spacing:0.190400px;}
.ws15{word-spacing:0.666400px;}
.ws1e{word-spacing:0.723600px;}
.ws1a{word-spacing:0.727200px;}
.ws19{word-spacing:0.730800px;}
.ws1c{word-spacing:0.734400px;}
.ws1b{word-spacing:0.748800px;}
.ws1d{word-spacing:0.756000px;}
.ws10{word-spacing:0.764160px;}
.ws1f{word-spacing:0.817200px;}
.ws17{word-spacing:0.820800px;}
.ws11{word-spacing:0.824656px;}
.wsf{word-spacing:0.827840px;}
.ws23{word-spacing:0.828000px;}
.ws20{word-spacing:0.831600px;}
.ws24{word-spacing:0.835200px;}
.ws21{word-spacing:0.838800px;}
.ws22{word-spacing:0.846000px;}
.wsc{word-spacing:0.900000px;}
.ws9{word-spacing:0.976800px;}
.ws7{word-spacing:0.990000px;}
.ws6{word-spacing:0.998800px;}
.ws3{word-spacing:1.007600px;}
.ws1{word-spacing:1.012000px;}
.ws5{word-spacing:1.016400px;}
.ws8{word-spacing:1.020800px;}
.ws2{word-spacing:1.029600px;}
.ws4{word-spacing:1.042800px;}
.ws18{word-spacing:1.080000px;}
.ws16{word-spacing:1.104000px;}
.wsd{word-spacing:1.180400px;}
.wsb{word-spacing:1.415700px;}
.wsa{word-spacing:1.971200px;}
._4{margin-left:-5.733200px;}
._3{margin-left:-3.520000px;}
._1{margin-left:-1.746800px;}
._0{width:1.667600px;}
._6{width:4.396000px;}
._5{width:6.785104px;}
._8{width:10.356400px;}
._2{width:23.000000px;}
._7{width:572.773600px;}
.fc1{color:rgb(62,180,189);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:18.000000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:31.840000px;}
.fsa{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:62.920000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y30{bottom:24.904112px;}
.y2f{bottom:35.838753px;}
.y19{bottom:46.451134px;}
.y2e{bottom:46.773393px;}
.y27{bottom:105.892683px;}
.y2d{bottom:105.892702px;}
.y26{bottom:121.991305px;}
.y2b{bottom:121.991324px;}
.y25{bottom:138.089926px;}
.y2a{bottom:138.089945px;}
.y24{bottom:154.188547px;}
.y29{bottom:154.188566px;}
.y23{bottom:170.287169px;}
.y28{bottom:170.287188px;}
.y22{bottom:186.385790px;}
.y2c{bottom:186.385809px;}
.y35{bottom:273.569554px;}
.y36{bottom:280.940595px;}
.y34{bottom:326.118312px;}
.y32{bottom:347.112041px;}
.y33{bottom:354.483863px;}
.y1d{bottom:376.275039px;}
.ye{bottom:442.657836px;}
.yd{bottom:474.212084px;}
.yc{bottom:505.766333px;}
.y18{bottom:509.202934px;}
.yb{bottom:537.320581px;}
.y17{bottom:541.537759px;}
.y16{bottom:562.626463px;}
.ya{bottom:568.874829px;}
.y20{bottom:572.116013px;}
.y21{bottom:580.072995px;}
.y15{bottom:594.961758px;}
.y9{bottom:600.429078px;}
.y14{bottom:627.296427px;}
.y53{bottom:627.335948px;}
.y3f{bottom:627.337822px;}
.y8{bottom:631.983326px;}
.y52{bottom:649.142589px;}
.y7{bottom:663.537887px;}
.y51{bottom:664.763348px;}
.y3e{bottom:664.765222px;}
.y13{bottom:680.720112px;}
.y6{bottom:683.844764px;}
.y50{bottom:686.569989px;}
.y3d{bottom:686.571863px;}
.y12{bottom:701.808816px;}
.y4f{bottom:708.376630px;}
.y5{bottom:715.399012px;}
.y4e{bottom:723.997389px;}
.y11{bottom:734.144110px;}
.y4d{bottom:745.804030px;}
.y3c{bottom:745.805905px;}
.y4{bottom:746.953573px;}
.y10{bottom:766.479405px;}
.y3{bottom:767.260450px;}
.y4c{bottom:767.610671px;}
.y4b{bottom:783.231430px;}
.y3b{bottom:783.233305px;}
.y2{bottom:798.814542px;}
.yf{bottom:798.815167px;}
.y4a{bottom:805.038071px;}
.y3a{bottom:805.039946px;}
.y49{bottom:820.658830px;}
.y39{bottom:820.660705px;}
.y48{bottom:842.465471px;}
.y1b{bottom:848.064944px;}
.y47{bottom:858.086230px;}
.y38{bottom:858.088105px;}
.y46{bottom:879.892871px;}
.y1a{bottom:889.304160px;}
.y45{bottom:895.513630px;}
.y44{bottom:917.320271px;}
.y43{bottom:932.941030px;}
.y42{bottom:948.561789px;}
.y40{bottom:948.563663px;}
.y37{bottom:948.565069px;}
.y41{bottom:953.540956px;}
.y1c{bottom:954.604896px;}
.y31{bottom:993.519876px;}
.y1e{bottom:1037.030841px;}
.y1f{bottom:1044.987823px;}
.he{height:12.780000px;}
.hc{height:18.264000px;}
.h8{height:19.786000px;}
.ha{height:20.328000px;}
.h9{height:23.179520px;}
.hd{height:25.560000px;}
.h4{height:30.440000px;}
.h3{height:31.240000px;}
.h2{height:33.484000px;}
.hb{height:36.528000px;}
.h7{height:39.572000px;}
.h6{height:44.547360px;}
.h5{height:63.008000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:63.153173px;}
.x8{left:104.841646px;}
.x11{left:111.814822px;}
.x6{left:114.128280px;}
.x1{left:115.170351px;}
.x7{left:125.292079px;}
.x2{left:131.962835px;}
.x12{left:163.291829px;}
.x9{left:168.162743px;}
.x13{left:177.310039px;}
.xa{left:183.349084px;}
.xb{left:224.480516px;}
.xc{left:394.102252px;}
.x16{left:400.850956px;}
.x10{left:468.502640px;}
.x3{left:497.247779px;}
.x14{left:502.717130px;}
.x15{left:512.036568px;}
.x4{left:514.040107px;}
.xd{left:563.724069px;}
.xe{left:733.345725px;}
.x5{left:792.370915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.475260pt;}
.ls22{letter-spacing:-0.445556pt;}
.ls21{letter-spacing:-0.439411pt;}
.ls11{letter-spacing:-0.432118pt;}
.ls10{letter-spacing:-0.402223pt;}
.ls12{letter-spacing:-0.399505pt;}
.lsc{letter-spacing:-0.062139pt;}
.ls17{letter-spacing:-0.057359pt;}
.lse{letter-spacing:-0.044385pt;}
.ls1b{letter-spacing:-0.033801pt;}
.ls20{letter-spacing:-0.030728pt;}
.ls4{letter-spacing:-0.030045pt;}
.ls15{letter-spacing:-0.028679pt;}
.ls1a{letter-spacing:-0.027655pt;}
.ls6{letter-spacing:-0.022534pt;}
.ls3{letter-spacing:-0.018778pt;}
.ls1f{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.017754pt;}
.ls9{letter-spacing:-0.017071pt;}
.ls23{letter-spacing:-0.015364pt;}
.ls19{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.011267pt;}
.lsf{letter-spacing:-0.010871pt;}
.ls1e{letter-spacing:-0.009218pt;}
.ls18{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.007511pt;}
.ls1c{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.005371pt;}
.ls2{letter-spacing:-0.003756pt;}
.lsb{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.002390pt;}
.ls16{letter-spacing:0.003073pt;}
.ls8{letter-spacing:0.003756pt;}
.ls1d{letter-spacing:0.006146pt;}
.ls5{letter-spacing:0.011267pt;}
.ws12{word-spacing:-0.222266pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.066577pt;}
.ws14{word-spacing:0.157737pt;}
.ws13{word-spacing:0.162517pt;}
.ws15{word-spacing:0.568810pt;}
.ws1e{word-spacing:0.617633pt;}
.ws1a{word-spacing:0.620706pt;}
.ws19{word-spacing:0.623779pt;}
.ws1c{word-spacing:0.626852pt;}
.ws1b{word-spacing:0.639143pt;}
.ws1d{word-spacing:0.645289pt;}
.ws10{word-spacing:0.652254pt;}
.ws1f{word-spacing:0.697526pt;}
.ws17{word-spacing:0.700599pt;}
.ws11{word-spacing:0.703890pt;}
.wsf{word-spacing:0.706608pt;}
.ws23{word-spacing:0.706745pt;}
.ws20{word-spacing:0.709818pt;}
.ws24{word-spacing:0.712890pt;}
.ws21{word-spacing:0.715963pt;}
.ws22{word-spacing:0.722109pt;}
.wsc{word-spacing:0.768201pt;}
.ws9{word-spacing:0.833754pt;}
.ws7{word-spacing:0.845021pt;}
.ws6{word-spacing:0.852532pt;}
.ws3{word-spacing:0.860044pt;}
.ws1{word-spacing:0.863799pt;}
.ws5{word-spacing:0.867555pt;}
.ws8{word-spacing:0.871310pt;}
.ws2{word-spacing:0.878822pt;}
.ws4{word-spacing:0.890089pt;}
.ws18{word-spacing:0.921841pt;}
.ws16{word-spacing:0.942326pt;}
.wsd{word-spacing:1.007538pt;}
.wsb{word-spacing:1.208380pt;}
.wsa{word-spacing:1.682531pt;}
._4{margin-left:-4.893610pt;}
._3{margin-left:-3.004519pt;}
._1{margin-left:-1.490992pt;}
._0{width:1.423391pt;}
._6{width:3.752234pt;}
._5{width:5.791470pt;}
._8{width:8.839772pt;}
._2{width:19.631799pt;}
._7{width:488.894621pt;}
.fsb{font-size:15.364017pt;}
.fs9{font-size:20.485356pt;}
.fs5{font-size:22.192469pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.177238pt;}
.fsa{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:53.705774pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y30{bottom:21.257067pt;}
.y2f{bottom:30.590400pt;}
.y19{bottom:39.648667pt;}
.y2e{bottom:39.923733pt;}
.y27{bottom:90.385387pt;}
.y2d{bottom:90.385403pt;}
.y26{bottom:104.126469pt;}
.y2b{bottom:104.126485pt;}
.y25{bottom:117.867552pt;}
.y2a{bottom:117.867568pt;}
.y24{bottom:131.608635pt;}
.y29{bottom:131.608651pt;}
.y23{bottom:145.349717pt;}
.y28{bottom:145.349733pt;}
.y22{bottom:159.090800pt;}
.y2c{bottom:159.090816pt;}
.y35{bottom:233.507067pt;}
.y36{bottom:239.798667pt;}
.y34{bottom:278.360400pt;}
.y32{bottom:296.279733pt;}
.y33{bottom:302.572000pt;}
.y1d{bottom:321.172000pt;}
.ye{bottom:377.833467pt;}
.yd{bottom:404.766800pt;}
.yc{bottom:431.700133pt;}
.y18{bottom:434.633467pt;}
.yb{bottom:458.633467pt;}
.y17{bottom:462.233067pt;}
.y16{bottom:480.233467pt;}
.ya{bottom:485.566800pt;}
.y20{bottom:488.333333pt;}
.y21{bottom:495.125067pt;}
.y15{bottom:507.833467pt;}
.y9{bottom:512.500133pt;}
.y14{bottom:535.432933pt;}
.y53{bottom:535.466667pt;}
.y3f{bottom:535.468267pt;}
.y8{bottom:539.433467pt;}
.y52{bottom:554.079867pt;}
.y7{bottom:566.367067pt;}
.y51{bottom:567.413067pt;}
.y3e{bottom:567.414667pt;}
.y13{bottom:581.033067pt;}
.y6{bottom:583.700133pt;}
.y50{bottom:586.026267pt;}
.y3d{bottom:586.027867pt;}
.y12{bottom:599.033467pt;}
.y4f{bottom:604.639467pt;}
.y5{bottom:610.633467pt;}
.y4e{bottom:617.972667pt;}
.y11{bottom:626.633467pt;}
.y4d{bottom:636.585867pt;}
.y3c{bottom:636.587467pt;}
.y4{bottom:637.567067pt;}
.y10{bottom:654.233467pt;}
.y3{bottom:654.900133pt;}
.y4c{bottom:655.199067pt;}
.y4b{bottom:668.532267pt;}
.y3b{bottom:668.533867pt;}
.y2{bottom:681.833333pt;}
.yf{bottom:681.833867pt;}
.y4a{bottom:687.145467pt;}
.y3a{bottom:687.147067pt;}
.y49{bottom:700.478667pt;}
.y39{bottom:700.480267pt;}
.y48{bottom:719.091867pt;}
.y1b{bottom:723.871333pt;}
.y47{bottom:732.425067pt;}
.y38{bottom:732.426667pt;}
.y46{bottom:751.038267pt;}
.y1a{bottom:759.071333pt;}
.y45{bottom:764.371467pt;}
.y44{bottom:782.984667pt;}
.y43{bottom:796.317867pt;}
.y42{bottom:809.651067pt;}
.y40{bottom:809.652667pt;}
.y37{bottom:809.653867pt;}
.y41{bottom:813.901067pt;}
.y1c{bottom:814.809200pt;}
.y31{bottom:848.025333pt;}
.y1e{bottom:885.164400pt;}
.y1f{bottom:891.956133pt;}
.he{height:10.908452pt;}
.hc{height:15.589356pt;}
.h8{height:16.888469pt;}
.ha{height:17.351096pt;}
.h9{height:19.785030pt;}
.hd{height:21.816904pt;}
.h4{height:25.982259pt;}
.h3{height:26.665105pt;}
.h2{height:28.580485pt;}
.hb{height:31.178711pt;}
.h7{height:33.776937pt;}
.h6{height:38.023688pt;}
.h5{height:53.780887pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:53.904800pt;}
.x8{left:89.488267pt;}
.x11{left:95.440267pt;}
.x6{left:97.414933pt;}
.x1{left:98.304400pt;}
.x7{left:106.943867pt;}
.x2{left:112.637733pt;}
.x12{left:139.378800pt;}
.x9{left:143.536400pt;}
.x13{left:151.344133pt;}
.xa{left:156.498800pt;}
.xb{left:191.606800pt;}
.xc{left:336.388533pt;}
.x16{left:342.148933pt;}
.x10{left:399.893467pt;}
.x3{left:424.429067pt;}
.x14{left:429.097467pt;}
.x15{left:437.052133pt;}
.x4{left:438.762267pt;}
.xd{left:481.170335pt;}
.xe{left:625.952000pt;}
.x5{left:676.333333pt;}
}
